@charset "utf-8";
/* CSS Document */
body,p,ul,li,ol,input,h1,h2,h3,h4,h5,h6,dl,dd,dt,table,tr,td,select,textarea,a,strong{margin:0;padding:0;}
	li{list-style:none;}
.top{width:1280px;height:70px;background: #000;margin:0 auto; }
.top .logo{width:300px;height:60px;background:url(pic/logo_03.png)no-repeat; float:left;margin-left:30px;margin-top:5px;}
.top .topic{width:700px;height:40px;float:left;margin-left:200px;margin-top:30px;}
.top .topic a{font-size:18px;text-decoration:none;font-family:'微软雅黑';line-height:30px;text-weight:normal;display:inline-block;width:110px;height:34px;text-align:center;color:#fff;font-weight:350;letter-spacing: 2px;}
.top .topic .line{width:110px;height:6px;background:#0166b0;}

.project{width:1280px;height:520px;background:#fff;margin:0 auto;}
.project .word{width:1280px;height:160px;background:#F2F2F2;text-align: center;}
.project .word h1{font-size:30px;font-family:'微软雅黑';padding-top:20px; font-weight:normal;letter-spacing:4px;}
.project .word h2{font-size:18px;font-family:'Arial';line-height:32px;font-weight:normal;color:#a5a5a5;letter-spacing: 0.5px;}
.project .word p{font-size:18px;font-family:'微软雅黑';line-height:50px;font-weight:normal;color:#6C6C6C;letter-spacing: 0.5px;}
.project .sign{width:200px;height:6px;margin:0 auto;background:#0166b0;border-top-left-radius:3px;border-top-right-radius: 3px;border-bottom-left-radius: 3px;border-bottom-right-radius: 3px; margin-top:10px;}
.project .intro{width:1016px;height:200px;margin:0 auto;margin-top:40px;}
.project .intro .first{width:200px;height:200px;float:left;background:#000;}
.project .intro .first .pic{width:200px;height:160px;background:url(pic/proj_06.png);position: absolute;}
.project .intro .first .pic .name{width:200px;height:40px;background:rgba(0,0,0,0.6);position: absolute; top:120px;left:0;font-family:'微软雅黑';font-size:16px;line-height:40px;text-align: center;color:#fff;font-weight:300;letter-spacing: 2px;}
.project .intro .first .en{width:200px;height:40px;background:#000;margin-top:160px;font-family:'微软雅黑';font-size:16px;line-height:40px;text-align: center;color:#fff;font-weight:340;letter-spacing:0.2px;}
.project .intro .second{width:200px;height:200px;background:#000;float:left;margin-left:4px;}
.project .intro .second .pic{width:200px;height:160px;background:url(pic/proj_03.png);position: absolute;}
.project .intro .second .pic .name{width:200px;height:40px;background:rgba(0,0,0,0.6);position: absolute; top:120px;left:0;font-family:'微软雅黑';font-size:16px;line-height:40px;text-align: center;color:#fff;font-weight:300;letter-spacing: 2px;}
.project .intro .second .en{width:200px;height:40px;background:#000;margin-top:160px;font-family:'微软雅黑';font-size:16px;line-height:40px;text-align: center;color:#fff;font-weight:340;letter-spacing:0.2px;}
.project .intro .third{width:200px;height:200px;background:#000;float:left;margin-left:4px;}
.project .intro .third .pic{width:200px;height:160px;background:url(pic/proj_09.png);position: absolute;}
.project .intro .third .pic .name{width:200px;height:40px;background:rgba(0,0,0,0.6);position: absolute; top:120px;left:0;font-family:'微软雅黑';font-size:16px;line-height:40px;text-align: center;color:#fff;font-weight:300;letter-spacing:2px;}
.project .intro .third .en{width:200px;height:40px;background:#000;margin-top:160px;font-family:'微软雅黑';font-size:16px;line-height:40px;text-align: center;color:#fff;font-weight:340;letter-spacing:0.2px;}
.project .intro .forth{width:200px;height:200px;background:#000;float:left;margin-left:4px;}
.project .intro .forth .pic{width:200px;height:160px;background:url(pic/proj_11.png);position: absolute;}
.project .intro .forth .pic .name{width:200px;height:40px;background:rgba(0,0,0,0.6);position: absolute; top:120px;left:0;font-family:'微软雅黑';font-size:16px;line-height:40px;text-align: center;color:#fff;font-weight:300;letter-spacing:2px;}
.project .intro .forth .en{width:200px;height:40px;background:#000;margin-top:160px;font-family:'微软雅黑';font-size:16px;line-height:40px;text-align: center;color:#fff;font-weight:340;letter-spacing:0.2px;}
.project .intro .fifth{width:200px;height:200px;background:#000;float:right;}
.project .intro .fifth .pic{width:200px;height:160px;background:url(pic/proj_14.png);position: absolute;}
.project .intro .fifth .pic .name{width:200px;height:40px;background:rgba(0,0,0,0.6);position: absolute; top:120px;left:0;font-family:'微软雅黑';font-size:16px;line-height:40px;text-align: center;color:#fff;font-weight:300;letter-spacing: 2px;}
.project .intro .fifth .en{width:200px;height:40px;background:#000;margin-top:160px;font-family:'微软雅黑';font-size:16px;line-height:40px;text-align: center;color:#fff;font-weight:340;letter-spacing: 0.2px;}
.project .click{width:240px;height:56px;background:#0166b0;margin:0 auto;margin-top:30px;border-top-left-radius:28px;border-top-right-radius: 28px;border-bottom-left-radius: 28px;border-bottom-right-radius: 28px;text-align: center;}
.project .click a{font-family:'微软雅黑';text-decoration: none;line-height:56px;color:#fff;font-size:16px;font-weight:550;}
.product{width:1280px;height:820px;background:#000;margin:0 auto;}
.product .word{width:1280px;height:160px;text-align: center;}
.product .word h1{font-size:30px;font-family:'微软雅黑';padding-top:40px; font-weight:normal;letter-spacing:4px;color:#fff;}
.product .word h2{font-size:18px;font-family:'Arial';line-height:32px;font-weight:normal;color:#a5a5a5;letter-spacing:0.5px; }
.product .word p{font-size:18px;font-family:'微软雅黑';line-height:50px;font-weight:normal;color:#fff;letter-spacing:0.5px;}
.product .up{width:1010px;height:240px;margin:0 auto;margin-top:40px;}
.product .up .one{width:330px;height:240px;background:url(pic/product_15.png);float:left;}
.product .up .one .name{width:330px;height:40px;background:rgba(0,0,0,0.6);margin-top:200px;
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;font-weight:300;}
.product .up .two{width:330px;height:240px;background:url(pic/product_10.png);float:left;margin-left:10px;}
.product .up .two .name{width:330px;height:40px;background:rgba(0,0,0,0.6);margin-top:200px;
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;font-weight:300;}
.product .up .three{width:330px;height:240px;background:url(pic/in_03.png);float:right;}
.product .up .three .name{width:330px;height:40px;background:rgba(0,0,0,0.6);margin-top:200px;
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;font-weight:300;}
.product .down{width:1010px;height:240px;margin:0 auto;margin-top:10px;font-weight:300;}
.product .down .one{width:330px;height:240px;background:url(pic/product_12.png);float:left;}
.product .down .one .name{width:330px;height:40px;background:rgba(0,0,0,0.6);margin-top:200px;
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;font-weight:300;}
.product .down .two{width:330px;height:240px;background:url(pic/product_07.png);float:left;margin-left:10px;}
.product .down .two .name{width:330px;height:40px;background:rgba(0,0,0,0.6);margin-top:200px;
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;font-weight:300;}
.product .down .three{width:330px;height:240px;background:url(pic/product_03.png);float:right;}
.product .down .three .name{width:330px;height:40px;background:rgba(0,0,0,0.6);margin-top:200px;
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;font-weight:300;}
.product .click{width:240px;height:56px;background:#0166b0;margin:0 auto;margin-top:35px;border-top-left-radius:28px;border-top-right-radius: 28px;border-bottom-left-radius: 28px;border-bottom-right-radius: 28px;text-align: center;}
.product .click a{font-family:'微软雅黑';text-decoration: none;line-height:56px;color:#fff;font-size:16px;}
.customer{width:1280px;height:760px;background:#fff;margin:0 auto;}
.customer .word{width:1280px;height:180px;background:#F2F2F2;text-align: center;}
.customer .word h1{font-size:30px;font-family:'Arial';padding-top:40px; font-weight:normal;letter-spacing:4px;letter-spacing:0.5px;}
.customer .word h2{font-size:18px;font-family:'Arial';line-height:32px;font-weight:normal;color:#a5a5a5;letter-spacing:0.5px;}
.customer .word p{font-size:18px;font-family:'微软雅黑';line-height:50px;font-weight:normal;color:#6C6C6C;letter-spacing:0.5px;}
.customer .sign{width:200px;height:6px;margin:0 auto;background:#0166b0;border-top-left-radius:3px;border-top-right-radius: 3px;border-bottom-left-radius: 3px;border-bottom-right-radius: 3px; margin-top:10px;}
.customer .up{width:1010px;height:200px;background:#fff;margin:0 auto;margin-top:40px;}
.customer .up .one{width:330px;height:200px;background:url(pic/cus_03.png);float:left;}
.customer .up .one .name{width:200px;height:40px;background:rgba(1,102,176,0.8);
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;margin-top:140px;margin-left:130px;border-top-left-radius: 20px;border-bottom-left-radius: 20px;}
.customer .up .two{width:330px;height:200px;background:url(pic/cus_10.png);float:left;margin-left:10px;}
.customer .up .two .name{width:200px;height:40px;background:rgba(1,102,176,0.8);
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;margin-top:140px;margin-left:130px;border-top-left-radius: 20px;border-bottom-left-radius: 20px;}
.customer .up .three{width:330px;height:200px;background:url(pic/cus_05.png);float:right;}
.customer .up .three .name{width:200px;height:40px;background:rgba(1,102,176,0.8);
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;margin-top:140px;margin-left:130px;border-top-left-radius: 20px;border-bottom-left-radius: 20px;}
.customer .down{width:1010px;height:200px;background:#fff;margin:0 auto;margin-top:10px;}
.customer .down .one{width:330px;height:200px;background:url(pic/cus_07.png);float:left;}
.customer .down .one .name{width:200px;height:40px;background:rgba(1,102,176,0.8);
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;margin-top:140px;margin-left:130px;border-top-left-radius: 20px;border-bottom-left-radius: 20px;}
.customer .down .two{width:330px;height:200px;background:url(pic/cus_18.png);float:left;margin-left:10px;}
.customer .down .two .name{width:200px;height:40px;background:rgba(1,102,176,0.8);
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;margin-top:140px;margin-left:130px;border-top-left-radius: 20px;border-bottom-left-radius: 20px;}
.customer .down .three{width:330px;height:200px;background:url(pic/cus_16.png);float:right;}
.customer .down .three .name{width:200px;height:40px;background:rgba(1,102,176,0.8);
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;margin-top:140px;margin-left:130px;border-top-left-radius: 20px;border-bottom-left-radius: 20px;}
.customer .click{width:240px;height:56px;background:#0166b0;margin:0 auto;margin-top:35px;border-top-left-radius:28px;border-top-right-radius: 28px;border-bottom-left-radius: 28px;border-bottom-right-radius: 28px;text-align: center;}
.customer .click a{font-family:'微软雅黑';text-decoration: none;line-height:56px;color:#fff;font-size:16px;}
.benefit{width:1280px;height:920px;background:#000;margin:0 auto;}
.benefit .word{width:1280px;height:160px;text-align: center;}
.benefit .word h1{font-size:30px;font-family:'微软雅黑';padding-top:40px; font-weight:normal;letter-spacing:4px;color:#fff;}
.benefit .word h2{font-size:18px;font-family:'微软雅黑';line-height:32px;font-weight:normal;color:#a5a5a5;}
.benefit .word p{font-size:18px;font-family:'微软雅黑';line-height:50px;font-weight:normal;color:#fff;font-weight:580;}
.benefit .up{width:1000px;height:320px;margin:0 auto;margin-top:40px;}
.benefit .up .one{width:320px;height:320px;background:url(pic/be_27.png);float:left;}
.benefit .up .one .name{width:320px;height:40px;
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;margin-top:260px;}
.benefit .up .two{width:320px;height:320px;background:url(pic/be_22.png);float:left;margin-left:20px;}
.benefit .up .two .name{width:320px;height:40px;
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;margin-top:260px;}
.benefit .up .three{width:320px;height:320px;background:url(pic/be_24.png);float:right;}
.benefit .up .three .name{width:320px;height:40px;
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;margin-top:260px;}
.benefit .down{width:1000px;height:320px;margin:0 auto;margin-top:20px;}
.benefit .down .one{width:320px;height:320px;background:url(pic/be_33.png);float:left;}
.benefit .down .one .name{width:320px;height:40px;
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;margin-top:260px;}
.benefit .down .two{width:320px;height:320px;background:url(pic/be_35.png);float:left;margin-left:20px;}
.benefit .down .two .name{width:320px;height:40px;
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;margin-top:260px;}
.benefit .down .three{width:320px;height:320px;background:url(pic/be_37.png);float:right;}
.benefit .down .three .name{width:320px;height:40px;
font-family:'微软雅黑';font-size:16px;color:#fff;text-align:center;line-height:40px;margin-top:260px;}
.last{width:1280px;height:40px;background:#020a28;margin:0 auto;font-family:'微软雅黑';color:#fff;font-weight:normal;text-align:center;font-size:14px;padding:20px 0;}
.last a{
	color: #fff;
	font-style: normal;
	margin-left: 20px;
	text-decoration: none;
}
.last a:hover{
	color: red;
	text-decoration:underline;
}